Subject: Re: [net 0/2] rxfh with custom RSS fixes

From: Jakub Kicinski <[email-masked]>
Date: Thu, 27 Jul 2023 08:49:51 -0700

On Tue, 25 Jul 2023 09:40:24 +0100 Edward Cree wrote:
> More generally the status of my RSS work is that I've been umming
>  and ahhing about that mutex you didn't like (I still think it's
>  the Right Thing) so I've not made much progress with it.

I had a look at the code again, and I don't think the mutex is a deal
breaker. More of an aesthetic thing, so to speak. If you strongly
prefer to keep the mutex that's fine.